import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageBirdListComponent } from './page-bird-list.component';

describe('PageBirdListComponent', () => {
  let component: PageBirdListComponent;
  let fixture: ComponentFixture<PageBirdListComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageBirdListComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageBirdListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
